<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): DrawerLayout ID: net.fred.feedex:id/drawer_layout Name:  Type(class): DrawerLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,48 Type(class): ViewGroup ID: net.fred.feedex:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 136,85 Type(class): TextView ID:  Name: Entries Type(class): TextView Rectangle: 124,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 896,48 Type(class): LinearLayoutCompat ID:  Name:  Type(class): LinearLayoutCompat Rectangle: 288,128
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 896,64 Type(class): TextView ID: net.fred.feedex:id/menu_refresh Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 992,64 Type(class): TextView ID: net.fred.feedex:id/menu_search Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1088,64 Type(class): TextView ID: net.fred.feedex:id/menu_all_read Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,176 Type(class): TextView ID: android:id/empty Name: No entries Type(class): TextView Rectangle: 1200,1648
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1056,1680 Type(class): ImageButton ID: net.fred.feedex:id/hide_read_button Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID: net.fred.feedex:id/left_drawer Name:  Type(class): FrameLayout Rectangle: 580,1776
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 580,1776
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 580,128
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 6,54 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 189,108
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 195,54 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 189,108
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 384,54 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 190,108
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,176 Type(class): ListView ID: net.fred.feedex:id/drawer_list Name:  Type(class): ListView Rectangle: 580,1648
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,176 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 580,116
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 20,214 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 40,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 80,212 Type(class): TextView ID: android:id/text1 Name: Entries Type(class): TextView Rectangle: 99,43
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,291 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 580,116
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 20,329 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 40,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 80,327 Type(class): TextView ID: android:id/text1 Name: Starred Type(class): TextView Rectangle: 103,43
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 0,406 Type(class): View ID:  Name:  Type(class): View Rectangle: 580,180
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 436,1680 Type(class): ImageButton ID: net.fred.feedex:id/hide_read_button Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): DrawerLayout ID: net.fred.feedex:id/drawer_layout Name:  Type(class): DrawerLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,48 Type(class): ViewGroup ID: net.fred.feedex:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 136,85 Type(class): TextView ID:  Name: Unread Type(class): TextView Rectangle: 128,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 896,48 Type(class): LinearLayoutCompat ID:  Name:  Type(class): LinearLayoutCompat Rectangle: 288,128
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 896,64 Type(class): TextView ID: net.fred.feedex:id/menu_refresh Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 992,64 Type(class): TextView ID: net.fred.feedex:id/menu_search Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1088,64 Type(class): TextView ID: net.fred.feedex:id/menu_all_read Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TextView ID: android:id/empty Name: No entries Type(class): TextView Rectangle: 1200,1648
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 580,1776
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 580,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 6,54 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 189,108
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 195,54 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 189,108
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 384,54 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 190,108
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): ListView ID: net.fred.feedex:id/drawer_list Name:  Type(class): ListView Rectangle: 580,1648
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,176 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 580,116
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 20,214 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 40,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 80,212 Type(class): TextView ID: android:id/text1 Name: Unread Type(class): TextView Rectangle: 102,43
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,291 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 580,116
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 20,329 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 40,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 80,327 Type(class): TextView ID: android:id/text1 Name: All entries Type(class): TextView Rectangle: 143,43
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,406 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 580,116
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 20,444 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 40,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 80,442 Type(class): TextView ID: android:id/text1 Name: Starred Type(class): TextView Rectangle: 103,43
</li></ul></li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
